=== debian/control ===
Source: plasma-vault
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 10),
               extra-cmake-modules (>= 5.42.0~),
               kio-dev (>= 5.42.0~),
               libkf5activities-dev (>= 5.42.0~),
               libkf5config-dev (>= 5.42.0~),
               libkf5configwidgets-dev (>= 5.42.0~),
               libkf5coreaddons-dev (>= 5.42.0~),
               libkf5dbusaddons-dev (>= 5.42.0~),
               libkf5i18n-dev (>= 5.42.0~),
               libkf5plasma-dev (>= 5.42.0~),
               libkf5sysguard-dev (>= 4:5.12.4~),
               libkf5widgetsaddons-dev (>= 5.42.0~),
               pkg-kde-tools (>= 0.15~),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev
Standards-Version: 4.1.1
Homepage: http://cukic.co/2017/02/03/vaults-encryption-in-plasma/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-vault
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-vault

Package: plasma-vault
Architecture: any
Depends: plasma-framework,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cryfs
Description: Plasma applet and services for creating encrypted vaults
 File enryption widget.
