=== debian/watch ===
version=3
https://download.kde.org/unstable/plasma-vault/plasma-vault-([\d\.]+).tar.xz
