## plasma-vault 5.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.8")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (PLASMAVAULT_VERSION "0.1")
