=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libkf5dbusaddons-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5plasma-dev (>= 5.42.0~),
-               libkf5sysguard-dev (>= 4:5.12.4~),
+               libkf5sysguard-dev (>= 4:5.12.8~),
                libkf5widgetsaddons-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.4.0~),
-               qtdeclarative5-dev
+               qtdeclarative5-dev,
 Standards-Version: 4.1.1
 Homepage: http://cukic.co/2017/02/03/vaults-encryption-in-plasma/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-vault
