## plasma-vault 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,12 +4,12 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (PLASMAVAULT_VERSION "0.1")
 
-set (REQUIRED_QT_VERSION 5.7.0)
+set (QT_MIN_VERSION 5.11.0)
 
 # We don't build in-source
 if ("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
@@ -36,7 +36,7 @@
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (
-   Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED
+   Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED
    COMPONENTS
       Core
       DBus
@@ -59,6 +59,10 @@
    Plasma
    WidgetsAddons
    )
+find_package (KF5NetworkManagerQt ${KF5_DEP_VERSION})
+if (KF5NetworkManagerQt_FOUND)
+    set (HAVE_NETWORKMANAGER TRUE)
+endif()
 find_package (KF5SysGuard REQUIRED)
 
 include_directories (
