=== debian/changelog ===
plasma-vault (5.14.5-1) unstable; urgency=medium

  [ intrigeri ]
  * Fix typo in package description.

  [ Maximiliano Curia ]
  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:10 -0300

plasma-vault (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:50 -0300
