## plasma-vault 5.18.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,12 +4,12 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.14.5")
+set(PROJECT_VERSION "5.18.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (PLASMAVAULT_VERSION "0.1")
 
-set (QT_MIN_VERSION 5.11.0)
+set (QT_MIN_VERSION 5.12.0)
 
 # We don't build in-source
 if ("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
@@ -21,7 +21,11 @@
 
 # Extra CMake stuff
 include (FeatureSummary)
-find_package (ECM 5.17.0  NO_MODULE)
+
+# KDE Frameworks
+set (KF5_DEP_VERSION "5.17.0") # handled by release scripts
+
+find_package (ECM ${KF5_DEP_VERSION}  NO_MODULE)
 set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -32,7 +36,11 @@
 include (KDECompilerSettings)
 include (GenerateExportHeader)
 include (ECMGenerateHeaders)
-
+include(KDEClangFormat)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
+endif()
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (
@@ -43,9 +51,6 @@
       Quick
       Widgets
    )
-
-# KDE Frameworks
-set (KF5_DEP_VERSION "5.17.0") # handled by release scripts
 
 find_package (
    KF5 ${KF5_DEP_VERSION} REQUIRED COMPONENTS
@@ -89,6 +94,11 @@
 add_subdirectory (kded)
 add_subdirectory (plasma)
 add_subdirectory (icons)
+add_subdirectory (fileitemplugin)
+
+# add clang-format target for all our real source files
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
 # Write out the features
 feature_summary (WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
