## plasma-vault 5.18.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.18.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (PLASMAVAULT_VERSION "0.1")
@@ -37,10 +37,6 @@
 include (GenerateExportHeader)
 include (ECMGenerateHeaders)
 include(KDEClangFormat)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
-endif()
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (
