=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5kio-dev (>= 5.66.0~),
                libkf5networkmanagerqt-dev (>= 5.66.0~),
                libkf5plasma-dev (>= 5.66.0~),
-               libkf5sysguard-dev (>= 4:5.18.4.1~),
+               libkf5sysguard-dev (>= 4:5.18.4~),
                libkf5widgetsaddons-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.7.0~),
