## plasma-vault 5.19.5

=== debian/changelog ===
plasma-vault (5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:55:04 +0100

plasma-vault (5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:33 +0100

plasma-vault (5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:00:52 +0100

plasma-vault (5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * Add runtime depend on qml-module-org-kde-kirigami2
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)
  * Add upstream_fix-kde-bug-422684.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:52 +0100

plasma-vault (5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:41:53 +0100
