## plasma-vault 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.18.5")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (PLASMAVAULT_VERSION "0.1")
@@ -23,13 +23,13 @@
 include (FeatureSummary)
 
 # KDE Frameworks
-set (KF5_DEP_VERSION "5.17.0") # handled by release scripts
+set (KF5_DEP_VERSION "5.72.0") # handled by release scripts
 
 find_package (ECM ${KF5_DEP_VERSION}  NO_MODULE)
 set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
-set (CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set (CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} )
 
 include (KDEInstallDirs)
 include (KDECMakeSettings)
@@ -64,7 +64,7 @@
 if (KF5NetworkManagerQt_FOUND)
     set (HAVE_NETWORKMANAGER TRUE)
 endif()
-find_package (KF5SysGuard REQUIRED)
+find_package (KSysGuard REQUIRED)
 
 include_directories (
    ${CMAKE_CURRENT_SOURCE_DIR}
