=== kded/CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
    engine/backends/encfs/encfsbackend.cpp
    engine/backends/cryfs/cryfsbackend.cpp
+   engine/backends/gocryptfs/gocryptfsbackend.cpp
 
    ui/dialogdsl.cpp
    ui/activitieslinkingwidget.cpp
@@ -86,9 +87,9 @@
    KF5::I18n
    KF5::KIOCore
    KF5::KIOWidgets
-   KF5::SysGuard
    KF5::WidgetsAddons
-   KF5::ProcessCore
+   KSysGuard::SysGuard
+   KSysGuard::ProcessCore
    )
 if (HAVE_NETWORKMANAGER)
     target_link_libraries (
