=== debian/control ===
Source: plasma-vault
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.72.0~),
               gettext,
               libkf5activities-dev (>= 5.72.0~),
               libkf5config-dev (>= 5.72.0~),
               libkf5configwidgets-dev (>= 5.72.0~),
               libkf5coreaddons-dev (>= 5.72.0~),
               libkf5dbusaddons-dev (>= 5.72.0~),
               libkf5i18n-dev (>= 5.72.0~),
               libkf5kio-dev (>= 5.72.0~),
               libkf5networkmanagerqt-dev (>= 5.72.0~),
               libkf5plasma-dev (>= 5.72.0~),
               libkf5sysguard-dev (>= 4:5.19~),
               libkf5widgetsaddons-dev (>= 5.72.0~),
               pkg-kde-tools (>= 0.15~),
               qtbase5-dev (>= 5.12.0~),
               qtdeclarative5-dev (>= 5.12.0~)
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/plasma-vault
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-vault
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-vault.git
Rules-Requires-Root: no

Package: plasma-vault
Architecture: any
Depends: cryfs,
         encfs,
         plasma-framework,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma applet and services for creating encrypted vaults
 File encryption widget.
