=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
                libkf5kio-dev (>= 5.72.0~),
                libkf5networkmanagerqt-dev (>= 5.72.0~),
                libkf5plasma-dev (>= 5.72.0~),
-               libkf5sysguard-dev (>= 4:5.19~),
+               libkf5sysguard-dev (>= 4:5.21.4~),
                libkf5widgetsaddons-dev (>= 5.72.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.12.0~),
-               qtdeclarative5-dev (>= 5.12.0~)
+               qtdeclarative5-dev (>= 5.12.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/plasma-vault
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-vault
