=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.72.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5activities-dev (>= 5.72.0~),
-               libkf5config-dev (>= 5.72.0~),
-               libkf5configwidgets-dev (>= 5.72.0~),
-               libkf5coreaddons-dev (>= 5.72.0~),
-               libkf5dbusaddons-dev (>= 5.72.0~),
-               libkf5i18n-dev (>= 5.72.0~),
-               libkf5kio-dev (>= 5.72.0~),
-               libkf5networkmanagerqt-dev (>= 5.72.0~),
-               libkf5plasma-dev (>= 5.72.0~),
-               libkf5sysguard-dev (>= 4:5.21.4~),
-               libkf5widgetsaddons-dev (>= 5.72.0~),
+               libkf5activities-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5networkmanagerqt-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5sysguard-dev (>= 4:5.22.5~),
+               libkf5widgetsaddons-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.12.0~),
                qtdeclarative5-dev (>= 5.12.0~),
